Subject: Re: Enpower counterparties
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 May 2001 03:35:00 -0700 (PDT)

The list I have is years old.  Fortunately, the names in Deal Entry and Deal 
Blotter are alphabetical so you do not need to know the codes.  The power 
short codes are not consistent with the NERC codes so this would probably not 
help you.  Attached is a list of CPs with whom we deal.

   

	From:  Christopher Watts @ ENRON                           05/04/2001 04:46 AM

To: Rhonda L Denton/HOU/ECT@ECT
cc: Juan Hernandez/Corp/Enron@ENRON, Don Baughman/HOU/ECT@ECT 
Subject: Enpower counterparties

Dean Laurent mentioned that you had a list of all counterparties with their 
corresponding Enpower acronym.  Please forward this list so that we on the 
hourly power desk can be sure to enter deals correctly in Enpower.  Thanks.